% % LLS (2017) % %
function [zeta,b,y,data,r]=ARmean(T,rho,~)
% rho: AR parameter
% Simulate data
u = filter(1, [1 -rho], randn(T,1)); %Generate autocorrelated errors u_t = rho*u_{t-1} + epsilon_t, t=1,2,...,T
y = 0 + u; %Generate y_t = beta + u_t
data=ones(T,1);
[b,~,r]=regress(y,data);
zeta=r; %Generate zeta

end




