% % LLS (2017) % %
% Figure 1 Code
% Note that formatting in text is edited from that generated below
xaxis=0:.01:.5;
% Externally calculated constants:
c(1)=.3368;
c(2)=.3624;
c(3)=.646;
c(4)=.695;
c(5)=.9491;
c(6)=1.021;
% Produce figure:
figure
for i=1:6
ploss=c(i)*1./sqrt(xaxis);
plot(xaxis,ploss)
if i==1 
    hold on
end
if i==6
    legend('All, m=1','t/F critical values, m=1','All, m=2','t/F critical values, m=2','All, m=3','t/F critical values, m=3')
    hold off
end
xlabel('\frac{T^{2/3} \Delta_{S}}{\omega^{(2)}}')
ylabel('T^{2/3}\Delta_P')
end
