% % LLS (2017) % %
T=200;
alpha = .7;
%% Location
% Compute spectral density
location_om = 1/(1-alpha)^2;
varz11_loc = 1/(1-alpha^2);
sum_loc1 = 0;
sum_loc2 = 0;
for j = 1:100000 % approximate infinite sum of omega(1) and omega(2)
    gamma_j_loc = alpha^j*varz11_loc;
    sum_loc1 = sum_loc1 + 2*j^1*gamma_j_loc*inv(location_om);
    sum_loc2 = sum_loc2 + 2*j^2*gamma_j_loc*inv(location_om);
end
sum_loc1
sum_loc2

%% Stochastic
% Compute basic moments of data and spectral density
sigma2e = [1 0;0 2*alpha^2/(1-alpha^2)+1];
beta = [alpha 0; 0 alpha^2];
omega = inv(eye(2)-beta)*sigma2e*inv(eye(2)-beta);
varz11 = 1/(1-alpha^2);
varz22 = sigma2e(2,2)/(1-alpha^4);
varz = [varz11 0;0 varz22];
sum1=zeros(2,2);
sum2 = zeros(2,2);
for j=1:100000 % approximate infinite sum of omega(1) and omega(2)

        gamma_j = beta^j*varz;
        gamma_j_neg = gamma_j';
        sum1(:,:) = sum1(:,:)+j^1*gamma_j*inv(omega)+j^1*gamma_j_neg*inv(omega);
        sum2(:,:) = sum2(:,:)+j^2*gamma_j*inv(omega)+j^2*gamma_j_neg*inv(omega);
end
sum1
sum2
