% % LLS (2017) % %
function lgbasis=lgbasis(T,B_T)
% B_T: number of basis functions
leggs = ones(T,B_T+1);
u = ((1:T)-(T/2))'/(T/2);
for j = 2:(B_T+1);
    leggs(:,j) = u.^(j-1);
end;
lgbasis = gramschmidt(leggs)';
end
