% % LLS (2017) % %
function [zeta,b,y,data,r]=stochasAR(T,rho,m)
% rho: AR parameter
% m: number of regresors
% Simulate data
u = filter(1, [1 -rho], randn(T,1)); %Generate autocorrelated errors u_t = rho*u_{t-1} + epsilon_t, t=1,2,...,T
x = filter(1, [1 -rho], randn(T,1));
y = 0 + u; %Generate y_t = beta + u_t
% de-mean
ytilde=y-mean(y);
xtilde=x-mean(x);
if m==2 % Generate second regressor, if necessary
    x2=filter(1, [1 -rho], randn(T,1));
    x2tilde=x2-mean(x2);
    xtilde=[xtilde,x2tilde];
end
data=xtilde;
[b,~,r]=regress(ytilde,xtilde);
zeta=xtilde.*repmat(r,1,m); %Generate zeta



end




